{
  "name": "EasyAttend",
  "version": "1.0.0",
  "icon": "icon.ico",
  "description": "Easy Attendance Application",
  "author": "SoftX ITS <info@softxits.com>",
  "main": "main.js",
  "homepage": "www.softxits.com",
  "mac": {
    "category": "public.app-category.utilities"
  },
  "build": {
    "appId": "app.softxits.easyattend",
    "productName": "Easy Attend"
  },
  "win": {
    "icon": "icon.ico"
  },
  "scripts": {
    "start": "electron .",
    "make-mac": "npx @electron-forge/cli make --platform mas"
  },
  "config": {
    "forge": {
      "packagerConfig": {
        "icon": "icon.ico"
      }
    }
  },
  "devDependencies": {
    "electron": "^20.3.0",
    "electron-packager": "^17.1.2"
  }
}
